<h1 class="title">Tablero</h1>

<div class="columns">
  <div class="column">
    <div class="box">
      <div class="title is-4">Usuarios</div>
      <div class="title is-3"><%= @users_count %></div>
    </div>
  </div>
  <div class="column">
    <div class="box">
      <div class="title is-4">Reportes</div>
      <div class="title is-3"><%= @reports_count %></div>
    </div>
  </div>
</div>
